OCI-Lob::free
OCI-Lob::import
OCI-Lob
PHP Manual

# OCI-Lob::getBuffering

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Lob::getBuffering — Returns current state of buffering for the large object

### Description

bool OCI-Lob::getBuffering ( void )

Tells whether the buffering for the large object is on or off.

### Return Values

Returns `FALSE` if buffering for the large object is off and `TRUE` if buffering is used.

### See Also

- OCI-Lob::setBuffering

OCI-Lob::free
OCI-Lob::import
OCI-Lob
PHP Manual